

/* lease */

.c5-alpha-tips__img{
  width: auto;
}
.c5-alpha-tips__img figcaption{
  text-align: right;
  margin-top: 20px;
}

@media screen and (max-width: 639px){
  .c5-alpha-tips__img figcaption{
    text-align: center;
    font-size: 10px;
  }
}

.lease-cost .c5-alpha-tips__picture{
  justify-content: center;
}

/* c5-alpha-cont2col__box */
.c5-alpha-cont2col__box{
  background-color: #EFEFEF;
  border-radius: 10px;
  padding: 30px;
}
.c5-alpha-cont2col__box .c5-alpha-cont2col__Text p{
  font-size: 14px;
}
.c5-alpha-contents .c5-alpha-cont2col__box .c5-alpha-cont2col__Flex{
  margin-top: 0;
}
.c5-alpha-contents .c5-alpha-cont2col__box .s5-button{
  width: 200px;
  text-align: center;
}
.c5-alpha-contents .c5-alpha-cont2col .c5-alpha-cont2col__box .c5-alpha-cont2col__Pic{
  width: 33%;
}

@media screen and (max-width: 639px){
  .c5-alpha-contents .c5-alpha-cont2col__box .s5-button{
    width: 100%;
  }
  .c5-alpha-contents .c5-alpha-cont2col .c5-alpha-cont2col__box .c5-alpha-cont2col__Pic{
    width: 100%;
  }

}

.c5-alpha-contents .c5-alpha-contact__inner1col .c5-alpha-contact__box {
  width: 100%;
}


/*  */
.c5-alpha-contents p.c5-alpha-contact__boxText{
  margin-top: 16px;
  font-size: 12px;
}
.c5-alpha-contents p.c5-alpha-contact__boxText p {
  font-size: 14px;
}
.c5-alpha-contact__boxText{
  font-size: 14px;
}
@media screen and (max-width: 639px){
  .c5-alpha-contents p.c5-alpha-contact__boxText{
    font-size: 10px;
  }
}

.c5-alpha-contact__inner1col .c5-alpha-contact__boxText{
  text-align: left;
}


.c5-alpha-contact__bottom{
  max-width: 680px;
  margin: 16px auto 0;
  text-align: left;
  /* border-top: 1px solid #707070; */
}

.c5-alpha-contact__btnText {
  display: block;
  font-size: 16px;
  text-align: center;
  margin-top: 36px;
  margin-bottom: 12px;
}

.c5-alpha-contact__btnText .c5-spOnly {
  display: none;
}

.c5-alpha-contact__btnText + .c5-alpha-contact__btn {
  max-width: 320px;
  width: 100%;
  height: 60px;
  margin-inline: auto;
}

@media screen and (max-width: 639px){
  .c5-alpha-contact__bottom + .c5-alpha-contact__btn {
    max-width: 350px;
  }
}

@media screen and (max-width: 639px){
  .c5-alpha-contact__bottom + .c5-alpha-contact__btn{
    margin-top: 20px;
  }

  .c5-alpha-contact__btnText {
    font-size: 14px;
  }

  .c5-alpha-contact__btnText .c5-spOnly {
    display: block;
  }
}

.lease .lease-flow{
  text-align: center;
}
.lease .lease-flow .s5-button{
  width: 100%;
  max-width: 200px;
}
